/*By Brandon P. Olynyk*/

fieldset {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    min-width: 64px;
    flex-wrap: wrap;
}

#save-buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  text-align: center;
  margin: 16px;
  flex-wrap: wrap;
    
}

textarea {
    resize: none;
  }

fieldset section {
    border: 1px black solid;
    margin: 5px;
    padding: 6px;
    text-align: center;
}

fieldset section div {
    display: flex;
    
    flex-direction: row;
    padding: 5px 5px;
}

fieldset section div {
    background: rgb(180, 180, 180);
}

.input-error {
    width: 100%;
    background: red;
}

fieldset label:not(.input-error) {
    border: rgb(255, 200, 200) 2px dotted;
}

#field-buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    text-align: center;
    margin: 16px;
    
    
}

#bottom-section-form{
    display:flex;
    flex-direction: column;
    
}

#search-bar{
    
    height: 48px;
    width:50%;    
   margin:0px 25%;
}

button {
    padding: 12px 48px;
    background: rgb(50, 80, 180);
}

button:disabled {
    background: rgb(30, 50, 90);

}